@charset "utf-8";
/* CSS Document */
.contentsBox {
  padding: 70px 40px 10px;
}
.contentsBox p {
  line-height: 1.7;
}
.contentsBox .button_box {
  width: 346px;
  margin: 40px auto;
  padding: 20px 35px;
  zoom: 1;
  background-color: rgba(201, 179, 126, 0.15);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#30C9B37E,endColorstr=#30C9B37E)";
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.contentsBox .button_box:after {
  content: "";
  display: block;
  clear: both;
}
.contentsBox .button_box .btn {
  display: inline-block;
  line-height: 1.1;
  float: left;
}
.contentsBox .button_box .btn a {
  margin: 0;
}
.contentsBox .button_box .btn a img.on {
  display: none;
}
.contentsBox .button_box .btn a img {
  display: block;
  margin: 0 auto;
}
.contentsBox .button_box .btn a:hover img.on {
  display: block;
}
.contentsBox .button_box .btn a:hover img {
  display: none;
}
.contentsBox .button_box .btn_blue {
  display: inline-block;
  line-height: 1.1;
  float: right;
}
.contentsBox .button_box .btn_blue a.bt_newmember {
  font-size: 124%;
  padding: 11px 22px 11px 22px;
}

#lead_txt {
  margin-bottom: 90px;
  background: url(/img/about/index/bg_01.jpg) no-repeat left center;
  zoom: 1;
}
#lead_txt:after {
  content: "";
  display: block;
  clear: both;
}
#lead_txt h1 {
  text-align: center;
  margin-bottom: 60px;
}
#lead_txt h2 {
  font-size: 154%;
  text-align: center;
  color: #80705a;
  margin-bottom: 25px;
}
#lead_txt p {
  line-height: 1.8;
  margin-bottom: 40px;
  text-align: center;
  font-size: 108%;
}
#lead_txt ul {
  position: relative;
  left: 50%;
  float: left;
  display: block;
}
#lead_txt li {
  position: relative;
  left: -50%;
  float: left;
  margin-right: 10px;
}
#lead_txt p.btn {
  line-height: 1.2;
  margin-bottom: 0;
}

#attraction_txt h1,
#explain_txt h1 {
  font-size: 177%;
  margin: 20px 0 25px;
  background: url(/img/about/index/ti_01.png) no-repeat left center;
  padding-left: 27px;
}

#attraction_txt {
  margin-bottom: 40px;
}
#attraction_txt > div {
  background: url(/img/common/ln_04.png) repeat-x 100% 0;
}
#attraction_txt h2 {
  font-size: 139%;
  margin: 15px 0 18px;
  line-height: 1.4;
}
#attraction_txt .twoColS {
  position: relative;
}
#attraction_txt .twoColS .column .link_icon {
  background: url(/img/common/ln_02.png) repeat-x 0 100%;
}
#attraction_txt .twoColS .column article {
  height: 320px;
}
#attraction_txt .twoColS .column .column.even article img {
  text-align: right;
}
#attraction_txt .twoColS .column dl {
  zoom: 1;
}
#attraction_txt .twoColS .column dl:after {
  content: "";
  display: block;
  clear: both;
}
#attraction_txt .twoColS .column dt {
  float: left;
  width: 15px;
  margin: 15px 0 0 0;
}
#attraction_txt .twoColS .column dd {
  width: 247px;
  float: right;
}
#attraction_txt .twoColS .column .imgBox {
  position: absolute;
  bottom: 15px;
}
#attraction_txt .twoColS.last-child article {
  height: 290px;
}

.member #explain_txt {
  background: none;
}
.member #explain_txt ol {
  margin-top: 30px;
}

#explain_txt {
  background: url(/img/common/ln_04.png) repeat-x 0 100%;
  padding-bottom: 15px;
}
#explain_txt ol {
  background: url(/img/common/ln_04.png) repeat-x 100% 0;
}
#explain_txt ol > li {
  background: url(/img/common/ln_04.png) repeat-x 0 100%;
  padding: 20px 0;
}
#explain_txt ol > li.last-child {
  background: none;
  padding-bottom: 0;
}
#explain_txt ol > li .explain_box {
  zoom: 1;
}
#explain_txt ol > li .explain_box:after {
  content: "";
  display: block;
  clear: both;
}
#explain_txt ol > li .explain_box .imgBox {
  float: left;
}
#explain_txt ol > li .explain_box .textBox {
  width: 290px;
  float: right;
  margin-top: 10px;
  overflow: hidden;
}
#explain_txt ol > li h2 {
  font-size: 139%;
  margin-bottom: 18px;
}
#explain_txt ol > li h2 img {
  margin-right: 10px;
}
#explain_txt ol > li .detail_Box {
  padding: 20px 22px 8px 22px;
  margin-top: 25px;
  background-color: rgba(121, 114, 94, 0.1);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3079725E,endColorstr=#3079725E)";
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#explain_txt ol > li .detail_Box h3 {
  font-size: 116%;
  padding: 3px 0 2px 25px;
  margin-bottom: 15px;
  background: url(/img/about/index/ti_02.png) no-repeat left center;
}
#explain_txt ol > li .detail_Box ul li {
  background: none;
  zoom: 1;
  margin-bottom: 15px;
}
#explain_txt ol > li .detail_Box ul li:after {
  content: "";
  display: block;
  clear: both;
}
#explain_txt ol > li .detail_Box ul li .imgBox {
  display: inline-block;
  vertical-align: middle;
  *zoom: 1;
  /* for IE6-7 */
  *display: inline;
  /* for IE6-7 */
}
#explain_txt ol > li .detail_Box ul li .textBox {
  width: 390px;
  display: inline-block;
  vertical-align: middle;
  *zoom: 1;
  /* for IE6-7 */
  *display: inline;
  /* for IE6-7 */
}
#explain_txt ol > li .detail_Box ul li .textBox p {
  font-size: 93%;
  margin-left: 15px;
}
#explain_txt .link_icon {
  margin-top: 10px;
  clear: both;
}

p.note {
  margin-top: 15px;
}

a.bt_internal img {
  top: 13px;
}



/* 2022統合ID対応*/
.contentsBox .button_box {
    padding: 15px 35px 20px 35px;
}
.contentsBox .button_box .button_box_title {
	color: #5f461f;
    font-size: 13px;
    text-align: center;
    margin-bottom: 10px;
}

#parts_about{
border:0;margin:0 0 0 0;
padding:0;
padding:0 0 0 0;
}

#parts_about .parts_about_inner{
margin:0 auto;
height:140px;
padding:0 0 15px 0;
}

#parts_about .parts_about_hd{
content:"";
float:none;
margin:10px 0 10px 0;
padding:0 10px 0 10px;
text-align:left;
}
